package com.rs.game.minigames.warbands;

import com.rs.game.Animation;
import com.rs.game.Graphics;

public class WarbandsConstants {
	public static final int[][]

	MINIONS = { { 17074, 17075, 17076, 17077 }, { 17070, 17071, 17072, 17073 }, { 17078, 17079, 17080, 17081 }, };
	//MINIONS = { { 17074, 17075, 17076, 17077 }, { 17078, 17079, 17080, 17081 }, };

	public static final Animation looting = new Animation(881);
	public static final Animation discharging = new Animation(16596);
	public static final Graphics discharge = new Graphics(3060);
	public static final Graphics explosion = new Graphics(3057);
}